Subject: REQUEST FOR ASSISTANCE

From: kola ekohana <[email-masked]>
Date: Thu, 11 Jul 2002 03:51:06 -0700 (PDT)

30 VICTORIA STREET,
JOHANNESBURG,
SOUTH AFRICA.                                         
TEL: +27-73-233-8825
FAX: +27-83-612-9737              

                                                      
                   HIGHLY CONFIDENTIAL. 

ATTENTION: 

Sir,You may be surprised to receive this message from
me since you don't know me in person, but for the
purpose of introduction, I am MR.KOLA EKOHANA, the
son of late MR.EKOHANA MASAM, who was murdered in a
land dispute in ZIMBABWE. 

I got your contact through the South African
International Exchange Network On-line here in
Johannesburg, South Africa as reliable and trustworthy
to deal with,then I decided to write you. My late
father was among the few black Zimbabwean rich farmers
murdered in cold blood by the agent of the ruling
government of President ROBERT MUGABE for his alleged
support and sympathy for Zimbabwean opposition party. 

Before the death of my father, he took me to South
Africa to deposit the sum of Eighteen Million Two
Hundred Hhousand US Dollars ($18.2m) with a security
and finance company, as if he knew the looming danger
in Zimbabwe. The money was deposited as a gem or
precious stone to avoid much demurrage from the
security firm. 

This money was earmarked for the purchase of new
machinery and chemicals for the farms and the
establishment of new farms in Lesotho and Swaziland. 

This land problem arose when President R. MUGABE
introduced a new land Act. which wholly affects the
White rich farmers and some few blacks vehemently
condemned the 'MODUS OPERANDI' adopted by the
government. This resulted to rampant killing and mob
actions. 

I and my family who are currently staying in South
Africa as a refugee or an asylum seeker have decided
to transfer this money to a foreign country where we
can invest it. I am faced with the dilemma of
investing this amount of money in South Africa for
fear of encountering the same experience in future
since both countries have the same political history.
Moreover, the South African monetary policy/law does
not allow such investment hence I am seeking for and
asylum or refugee. 

I must let you know that this business is 100% risk
free and the nature of your business does not
necessarily matter. So if you are willing to assist
us,
I and my family have agreed to give you 15% of the
total money, 40% will be for a joint business venture
I will be doing with you and another 40% will be for
me and my family which we shall also invest in your
country and the remaining 5% will be mapped out for
all expenses we may incurred during the transaction.

Therefore, if you are willing and interested to render
the needed assistance, endeavor to reply through my
email address or the above telephone number. I also
need your private phone and fax number for easy
communication. Remember that this is highly
confidential and the success of this business depends
on how secret it is kept. 

Expecting your reply soonest. 

Best Regard. 

MR.KOLA EKOHANA

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]